#hikashop_product_price_main > .hikashop_product_price_full {
    display: none;
}
.hikacart {
    color: #fff;
    background-color: #e73425;
    border-color: #e73425;
}
.hikacart:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

#hikashop_product_options tbody tr:nth-child(3), 
#hikashop_product_options tbody tr:nth-child(4), 
#hikashop_product_options tbody tr:nth-child(5) {
    display: none;
} 

.form-select, .custom-select {
  display: block;
  width: 100%;
  padding: 0.6rem 3rem 0.6rem 1rem;
  -moz-padding-start: calc(1rem - 3px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #22262a;
  background-color: #eaedf0;
  background-image: url("/media/templates/site/cassiopeia/images/select-bg.svg");
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 116rem;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
@media (prefers-reduced-motion: reduce) {
  .form-select, .custom-select {
    transition: none;
  }
}
.form-select:focus, .custom-select:focus {
  border-color: #8894aa;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(var(--cassiopeia-color-primary), 0.25);
}
.form-select[multiple], [multiple].custom-select, .form-select[size]:not([size="1"]), [size].custom-select:not([size="1"]) {
  padding-right: 1rem;
  background-image: none;
}
.form-select:disabled, .custom-select:disabled {
  background-color: #eaedf0;
}
.form-select:-moz-focusring, .custom-select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #22262a;
}
.hikashop_products_listing .hikashop_product_price_full.hikashop_product_has_options, .hikashop_cart_product_name_value .hikashop_product_base_price, #hikashop_checkout_status_1_2 {
  display: none;
}
#hikashop_cart_product_listing, #hikashop_checkout_cart_1_3 {
  margin-top: 40px;
}
.hikashop_cart_option_name {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
.brl-menu-navigation-hikashop {
  display: flex;
  justify-content: space-around;
  margin-bottom: 30px;
}
.brl-menu-navigation-hikashop .brl-btn-menu-navigation-hikashop {
  background: #1f1f1f;
  border-radius: unset;
}
.brl-menu-navigation-hikashop .brl-btn-menu-navigation-hikashop:hover {
  background-color: #e73425;
}
.brl-content-txt-condition-achat {
  text-align: justify;
  font-size: 12px;
}
.hikashop_products_listing .hk-row-fluid {
  display: flex;
  justify-content: center;
}
.hikashop_products_listing .hk-row-fluid .hkc-md-4.hikashop_product {
  width: 100%;
}
#hikashop_products_switcher_hikashop_category_information_module_ .hikabtn.hikacart {
  white-space: unset;
}
@media (max-width:805px) {
  .brl-menu-navigation-hikashop {
    flex-direction: column;
  }
  .brl-menu-navigation-hikashop .brl-btn-menu-navigation-hikashop {
    margin-bottom: 5px;
  }
}

#brl-list-of-abstracts-expert:hover {
  background-image: linear-gradient(100deg,#fe8155 0,#f95462 35%,#ed7aa3 100%);
  color: white;
}

select {
  background-image: url("/media/templates/site/cassiopeia/images/select-bg.svg") !important;
}
.form-control:where(textarea) {
  border: 1px solid #e7e7e7;
}
.abstract-manage-ok td {
  color: #5e9528 !important;
}

.brl-tag-callforpaper-btn-theme {
  background-color: #fd78581c !important;
  border: 1px solid #b91d49 !important;
  cursor: default;
}
.brl-tag-callforpaper-btn-theme .el-title, .brl-tag-callforpaper-btn-theme .el-image {
  color: #b91d49 !important;
}
.brl-tag-callforpaper-btn-theme:hover {
  /* background-color: #e0eaf2 !important; */
  background-image: linear-gradient(100deg,#fe8155 0,#f95462 35%,#ed7aa3 100%);
}
.brl-tag-callforpaper-btn-theme:hover .el-title, .brl-tag-callforpaper-btn-theme:hover .el-image {
  /* color: #059 !important; */
  color: #fff !important;
}
.brl-form-callforpaper-new label {
  font-weight: bold;
}
  
.uk-notification .uk-notification-message {
    display: none;
}